gspl@charset "gb2312";
body,div,h1,h2,h3,h4,h5,h6,ul,li,input,textarea, p{ margin:0; padding:0; font-family:"Î¢ÈíÑÅºÚ"; }
h1,h2,h3,h5,h5,h6{ font-size:100%; font-weight:normal;}
strong{ font-weight:800}
ul,li{ list-style:none}
img{ border:0;}
.heard{ width:100%;background:#eee; height:32px;}
body{ background:#fff; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
#glbtop {margin:0px auto;width:100%;position:relative;font:12px Verdana; height:auto; padding:0; }
#glbt1 { width:960px; height:32px; line-height:32px; margin:0 auto; background:#eee;}
#glbt1 a:link,#glbt1 a:visited {color:#8c8e8b;text-decoration: none;}
#glbt1 a:hover,#glbt1 a:active {color:#c30;}
a.a_e {float:left;padding-left:10px;margin-left:15px; width:115px; }
a.a_e:link,a.a_e:visited {background:url(dot_g.jpg) no-repeat left 9px;text-decoration: none;}
a.a_e:hover,a.a_e:active {background:url(dot_r.jpg) no-repeat left 9px;}
#a_sep,#a_home,#a_fav {float:right;margin-right:15px;padding-left:18px;}
#a_sep {background:url(../images/sep.jpg) no-repeat left 5px;}
#a_home {background:url(../images/home.png) no-repeat left 5px;}
#a_fav {background:url(../images/fav.png) no-repeat left 5px; }

.blk10{ height:10px; clear:both;}
.banner{background:url(../images/banner.jpg) center top;
	height:270px; width:100%; border-bottom:2px solid #168de4; position:relative;}
/*--·µ»Ø¶¥²¿--*/
#AdLayer {position:absolute;width:20px;height:59px;top:0px;right:-30px;}

.top {background: url(../images/banner_b.jpg) repeat-x ; width: 100%; height: 200px;}

.main_title{ width:960px; margin:0 auto; position:relative;}

.main_title  h1{
	position:absolute;
	left:208px;
	top:120px;
	font:400 40px Î¢ÈíÑÅºÚ;
}
.main_title  h1 font{color:#c30;font:800 50px Î¢ÈíÑÅºÚ;}
.main_title  span{
	position:absolute;
	left:280px;
	top:35px;
	font:400 40px Î¢ÈíÑÅºÚ;
}
.main_title  span em{font-style:normal;margin-left:10px;font:300 28px Î¢ÈíÑÅºÚ;}

#nav{width:960px; height:48px; margin:0 auto; }
.subnav{width:830px; height:48px; margin-left:185px;padding-top:226px; font-size:14px; position:absolute;}
.subnav ul{width:830px; height:48px;}
.subnav ul li{width:830px; height:22px;}
.subnav ul li a{ color:#fff; text-decoration:none; padding:0 25px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; }
.subnav ul li a:hover{ color:#f00; text-decoration:underline; font-size:16px;}
/*navµ¼º½*/
.myNavHeaderBg{ background:url(../images/bg.png)  0 0  no-repeat; width:960px; height:41px;margin:0 auto;}
.NavHeader{ width:960px;  margin:0 auto;}
.myNavHeader ul{padding:2px 0 1px 0; height:40px; margin:0;}
.myNavHeader ul li{ color:#FFF; float:left; list-style:none; font-size:14px; line-height:40px; font-weight:bold }
.myNavHeader ul li a{ border-left:1px solid #126d10;padding:0 35px;padding:0 33px !important; color:#fff; float:left; height:38px; list-style:none;  text-decoration:none;}
.myNavHeader ul li a:hover{background:#126d10}

.ztsy{ width:142px; float:left; height:20px;_width:102px;}
.ztsy ul{ font-size:14px; font-weight:bold; color:#ffcb00; list-style:none; width:102px;margin:0px; padding-top:2px;}
.ztsy ul li{  line-height:40px; padding-left:33px; }
.ztsy ul li a{ color:#edfb0b; }




.center{ width:960px; background:#ffffff; margin:0px auto; height:250px;}
.left{ float:left; width:290px; height:250px;*height:248px; border:1px solid #158cf0;}

.left h3{ width:290px; color:#c00; height:30px; text-indent:30px;line-height:30px; background:url(../images/bg.png) 0 -210px  no-repeat; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px; }

.left ul {padding:5px  0 0 15px;}
.left ul li{ line-height:24px; padding-left:15px; background: url(../images/sanjiao.jpg) left 8px  no-repeat;}
.left ul li a{ color:#333;list-style:none;  text-decoration:none;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.left ul li a:hover{color:#f00;  text-decoration:underline;}
/* ×óÍ¼-ÓÒÎÄ */
.zcbox {line-height:20px; margin-top:6px;}
.zcbox .zch {font-size:14px;color:#000;}
.zcbox .zch a {color:#000;}
.zcbox .zcimg {float:left;margin: 0 7px; border:1px solid #ddd;  }
.zcbox .zcimg img {display:block;}
.zcbox .zcwords {color:#666; }
.zcbox .zcwords a {color:#900;}
.zcbox a:visited {color:#800080  !important;}
.zcbox a:hover {color:#f00  !important;}





.right2{ width:258px; float:right; clear:right; height:250px;*height:248px; border:1px solid #158cf0; }

.right2 h3{ width:258px; height:30px; color:#c00; text-indent:30px; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px;  line-height:30px; background:url(../images/bg.png) 0 -210px  no-repeat;}
/*---ÅÅÐÐ°ñ--*/
.zclist { width:248px;padding:6px 0 5px 10px;_padding:3px 0 2px 6px;margin:0;}
.zclist li {display: inline; zoom:1;line-height:26px; 
 text-align:left;  margin:0 ;padding:0; height:26px; }
.zclist li a { float:right; clear:right;display:block;line-height:26px;*line-height:28px; text-align:left; width: 228px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;} 
.zclist span { margin:0;float:left;width:14px; background:url(../images/edu_wzc08.png)  no-repeat left center;text-align:center;color:#333;padding-right:5px;}
.zclist .upper {background:url(../images/edu_wzc07.png) no-repeat left center;color:#fff; padding:0;}





#container{position:relative; width:960px;  background:#fff; margin:0 auto; height:auto;}

.tonglan{ width:958px; border:1px solid #c0c0c0; height:auto; margin:10px 0 0 0 ; padding:1px 1px 0 1px; }
.biaoti{text-indent:2em; padding-left:20px;
	background:url(../images/title_bg1.jpg);height:36px;
	line-height:36px;color:#FFFFFF;  font-family:"Î¢ÈíÑÅºÚ"}
.biaoti .tip{ padding-left:70px;color:#333;}
.biaoti a:hover{ color:#fff; text-decoration:none}

.comment { width:962px;height:auto;clear:both; margin: 0 auto; text-align:left;padding:0 ; background:#fff;}
.biaoti2{text-indent:2em; padding-left:20px;
	background:url(../images/title_bg2.jpg);height:36px;
	line-height:36px;color:#FFFFFF;  font-family:"Î¢ÈíÑÅºÚ"}
.biaoti2 .tip{ padding-left:70px;color:#333;}
.gspl {font-size:16px;color:#fff;line-height:36px; font-family:"Î¢ÈíÑÅºÚ"; padding-left:5px;}
.comment .tonglan.biankuang #top2 p {color: #369;  }
.comment .tonglan.biankuang .top3 table tr td table tr td div a strong {
	color: #369;
}

.lm1{
	margin:0 auto;
	overflow:hidden;
	width:960px;
	clear: both;
	background:#fff;
}


.lm1L{
	width:700px;
	float:left;
	height: 263px;
	
}


.foucsInfo{width:390px;float:left; clear:right;height:265px;display:inline;margin-left:10px;_margin-left:8px;text-align: left;
	background:url(../images/bg.png) -300px -100px no-repeat;}
.foucsInfo h2{font-weight:bold;color:#369;background:url(../images/bjtj.jpg) no-repeat;font-size: 12px;  height:32px;line-height:32px;
padding-left:15px;font-family:"Î¢ÈíÑÅºÚ";}

.foucsInfo .news{ width:380px; height:80px;  margin:6px auto 6px 10px ; }
.foucsInfo .news h3{font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:2px 0 0 ;line-height:30px; text-align:center }
.foucsInfo .news h3 a{ color:#c00 ;} 
.foucsInfo .news p{ width:390px; line-height:24px;}

/*--½¹µãÍ¼css--*/
.foucsl{width:290px;float:left;height:262px;border:1px solid #158cf0; border-top:2px solid #158cf0;}
.foucs{float:left;width:285px;
	height:258px;margin: 5px 0 0 5px;display:inline;}

div#MainPromotionBanner{
	width:280px;
	height:252px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 252px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 280px;
	height: 252px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 280px;
	height: 252px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 222px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #158cf0;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}
/*------ÓÒ±ß--------*/	
	
.right{float:right;width:260px;margin:0px auto 0px auto;display:block;text-align:left;
	clear: right;height: 265px;background:url(../images/bg.png) -700px -100px no-repeat; }
.r_hot{width:258px;margin:0px;	height: 225px;
border-top:none;border-bottom:1px solid #158cf0;border-left:1px solid #158cf0;border-right:1px solid #158cf0;}
.r_hotnav {height:38px;line-height:38px;overflow:hidden;margin:0 10px;}
.r_hotnav  h2 {float:left;padding:0 0 0 20px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px;  }
.r_hotnav  h2 a {color:#c00;}
.r_hotnav h2 a:visited {color:#2e6096;}
.r_hotnav h2 a:hover {color:#f00;text-decoration:none; }
.r_hotnav .more {float:right;padding:0 0 0 0; }
.r_hotnav .more a:hover {text-decoration:none; }

.r_hot ul{padding-left:12px;padding-bottom:5px;padding-top:5px; background: url(../images/bg.bng) -705px -145px no-repeat;}
.r_hot ul li{width:205px;height:35px;display:block;overflow:hidden;line-height:35px; padding-left:30px; font-size:14px; border-bottom:1px dashed #ccc;}
	


/* CSS Document */
a:link {
	color:#fb2603;
}
a.stzt:visited {
	color:#CCC;
}
a.stzt:hover {
	color: #FF5809;
}
a.stzt:active {color: #FF5809;}
.diaocha {	font-size: 12px;color:#555; text-align:center;}
.diaocha a:link{ color:#333; text-decoration:none;}
.diaocha a:hover{ color:#df140a; text-decoration:none;}
.gsbt {font-size:16px;color:#fff;line-height:36px; font-family:"Î¢ÈíÑÅºÚ"; padding-left:15px;}

#container .km {font-size: 14px; text-align:center;}
#container .km  a{color:#c00;text-decoration:none;	}
#container .km  a:hover{color:#f00; text-decoration:underline;		}
#container .gray{color:#CCC;text-align:center;height:26px;}
#container .gray a{color:#f00;text-decoration:none; }
#container .gray a:link{ color:#c00; text-decoration:none; }
#container .gray a:hover{ color:#f00; text-decoration:underline; }
.f_white_12b{color:#fff; font-size:12px;}
.f_white_12{color:#fff; font-size:12px;}

.centerfont{
	font-size:12px;
	margin: 0 0 0 5px;
	
}
.centerfont2{
	font-size:12px;
	margin: 0 0 0 5px;
	float:right;
	clear:right;
	
}

/*=½Å×¢Çø=*/
#Copyright{
	width:960px;
	background:#ffffff;
	padding:15px 0 10px 0;
	margin:0 auto;
	clear:both;
}
#Copyright p{ text-align:center; line-height:26px; color:#4f4f4f;}





#news{ width:365px; min-height:280px; float:left; margin-left:10px; line-height:20px; border:1px solid #158cf0;}
*html #news{ height:280px;}
#news ul{ padding-left:10px;}
#news span{ float:right;color:#333;}
#news ul li a{ color:#333;list-style:none;  text-decoration:none;}
#newst ul li a:hover{color:#333;}
/*Ñ¡Ïî¿¨*/

.tab{width:390px; height:250px; float:left; margin-left:10px; line-height:25px; border:0px solid #158cf0;}
.tab a:link,.tab a:visited {color:#333;text-decoration: none; }
.tab a:hover,.tab a:active {color:#f00;text-decoration: underline;}

.menu,.menu li
{ margin:0; padding:0;height:30px;
 list-style:none;overflow:hidden;text-align:center;}
.menu
{background:url(../images/menu_bg.jpg)  0 0 no-repeat;}
.menu .default{width:84px;
 float:left;line-height:30px;
 margin-left:10px; height:30px; 
 font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px; 
 cursor:pointer;  background: url(../images/bg.png)  -100px -270px no-repeat;}
.menu .active{ width:84px;color:#c00;
 float:left;margin-left:10px; line-height:30px;
height:30px;cursor:pointer; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px; 
 background: url(../images/bg.png)  0 -270px   no-repeat;}
.menu .showme,.menu .hidme{ width:76px;float:left;margin-left:1px; cursor:pointer;  color:#333;text-align:right; font-weight:bold;}
.con{width:374px;height:215px;margin:0 auto;padding-top:8px;}
.con ul li {width:359px; line-height:26px; *line-height:22px; padding-left:15px; background:url(../images/icon.jpg) left center no-repeat;
white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.con ul li a{ float:left;width:323px; line-height:26px; *line-height:22px; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.con ul li span{width:35px; float:right; color:#f00;*line-height:22px; }
#div1_l1,#div1_l2,#div1_l3{ width:380px;  display:block; padding-top:6px; }
#div1_l1 ul,#div1_l2 ul,,#div1_l3 ul{ padding-left:10px;}
#div1_l1 ul li,#div1_l2 ul li,#div1_l3 ul li { line-height:24px; }
#div1_l1 ul li a ,#div1_l2 ul li a,#div1_l3 ul li a{ color:#333;list-style:none; line-height:24px;  text-decoration:none;}
#div1_l1 ul li a:hover,#div1_l1 ul li a:hover,#div1_l3 ul li a:hover{color:#f00;  text-decoration:underline;}













